Replying to "[SOLVED] QtCreator 2.5 and Qt 4.8.2 is not available for me"
Discard
Compose Show Preview